PGtables {GeneticsBase} | R Documentation

## ~~function to do ... ~~

### Description

~~ A concise (1-5 lines) description of what the function does. ~~

### Usage

    PGtables(x, filename = "", sep="_", format = c("print", "html", "latex"), ...)

### Arguments

`x` | ~~Describe `x` here~~
`filename` | ~~Describe `filename` here~~
`sep` | Character used in constructing file names from the prefix provide by `filename` and the table name generated internally.
`format` | ~~Describe `format` here~~
`...` | ~~Describe `...` here~~

### Details

~~ If necessary, more details than the description above ~~

### Value

~Describe the value returned If it is a LIST, use

`comp1` | Description of 'comp1'
`comp2` | Description of 'comp2'

...

### Note

~~further notes~~

### Author(s)

~~who you are~~

### References

~put references to the literature/web site here ~

### See Also

~~objects to See Also as `help`, ~~~

### Examples

    ##---- Should be DIRECTLY executable !! ----
    ##-- ==>  Define data, use random,
    ##--    or do  help(data=index)  for the standard data sets.

    ## The function is currently defined as
    "PGtables"

[Package GeneticsBase version 1.8.0 Index]